.facebook_wrap{
  margin-left: auto;
  margin-right: auto;
  width: 80%;
}
 
.fb-page,
.fb-page span,
.facebook_wrap iframe{
  width: 100% !important;
  height: 500px !important;
}

.img-sp {
  display: none;
}

@media screen and (max-width:370px) {
  .img-pc {
      display: none;
  }

  .img-sp {
      display: block;
  }
}